<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXjxHLLy6Bebn7rcAM5eFRRZzyHhcEU5J1_pVZ3aKe7fF43N2rWpJ2whTXN12c-iA8lOKodvArf54Ev34DuZbPmW0ad2EhWvovut6qKKKlfljOn-UrdYMT3qd84TxbwNjeN7YpyFB1ik_tdxSg3e8sdMyEeT4LYrXBFT7FJ2MSFiPFphuGqNSB60mshAv4uKGLrGuy3AxCITM2cwVc6xR6QRUOizPVA9MKPQLNNWM3N8jFWUwKZCBc41C3qDcHuZMN-P6I8wGw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756553927290" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">e57905d1-941b-ad27-0f4f-3c8988e33a1c</string>
</map>
